<?php
/**
 * Template Name: No Sidebar
 * Template Post Type: page
 *
 * Template for displaying page in full width with no sidebar
 *
 * @package errigal
 * @since 1.0.0
 */

defined( 'ABSPATH' ) || exit;

get_template_part( 'index' );
